» Ubuntu » Paket

Error

two or more packages specified (hamfax oneiric)